@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :menu.css
 style info :ナビゲーション用
=================================================================== */


/*- - - - - - - - - - - - - - - - - - - */ 
/* ヘッダーナビ
/*- - - - - - - - - - - - - - - - - - - */
#headerNaviCon {
	margin:9px 0px 0px 0px;
}

#headerNaviCon li {
	float:left;
	margin:0px 0px 0px 5px;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* パン屑リスト
/*- - - - - - - - - - - - - - - - - - - */

#pankuzu{
	height:auto;
	margin:0px;
	padding:0px;
}

/*- - - - - - - - - - - - - - - - - - - */

#share #pankuzu a,
#english #pankuzu a {
	color:#E11612;
	text-decoration:underline;
}

#share #pankuzu a:hover,
#english #pankuzu a:hover {
	color:#E11612;
	text-decoration:none;
}

#share #pankuzu a:visited,
#english #pankuzu a:visited {
	color:#EE8A8A;
	text-decoration:underline;
}

/*- - - - - - - - - - - - - - - - - - - */

#health #pankuzu a {
	color:#159BE4;
	text-decoration:underline;
}

#health #pankuzu a:hover {
	color:#159BE4;
	text-decoration:none;
}

#health #pankuzu a:visited {
	color:#8ACEF1;
	text-decoration:underline;
}

/*- - - - - - - - - - - - - - - - - - - */

#opinion #pankuzu a {
	color:#8CC11B;
	text-decoration:underline;
}

#opinion #pankuzu a:hover {
	color:#8CC11B;
	text-decoration:none;
}

#opinion #pankuzu a:visited {
	color:#A7D155;
	text-decoration:underline;
}

#pankuzu .index {
display:none;
}


/*- - - - - - - - - - - - - - - - - - - */

/*- - - - - - - - - - - - - - - - - - - */ 
/* グローバルナビ
/*- - - - - - - - - - - - - - - - - - - */
#g-navi {
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#g-navi-container {
	width:900px;
	height:32px;
	margin:0px auto 10px auto;
	background:#dddddd url(../images/png/g-navi/bg.png) no-repeat;
}

#g-navi-container li {
	display:block;
	float:left;
}

#g-navi-container .divider {
	width:2px;
	height:27px;
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:transparent url(../images/png/g-navi/divider.png) no-repeat;
}

#g-navi-sub-container {
	clear:both;
	width:900px;
	height:21px;
	margin:0 auto 5px auto;
	padding:0px 0px 0px 0px;
	background:#ffffff url(../images/png/g-navi/bg-sub.png) no-repeat;
}


/*- - - - - - - - - - - - - - - - - - - */ 
/* フッターナビ
/*- - - - - - - - - - - - - - - - - - - */

#footerLinks {
	margin:0px auto 0px auto;
	padding:5px 0 5px 0;
	text-align:center;
}

#footerLinks li {
	display:-moz-inline-box;
	display:inline-block;
	padding:0 0 0 10px;
	margin:0px 0px 0px 5px;
	border-left:1px solid #ffffff;
	white-space:nowrap;
}

#footerLinks li.first {
	margin-left:0;
	padding:0;
	border-left:none;
}

/* Windows IE6 only */  
* html #footerLinks li {
	display: inline;    
	zoom: 1;  
}  

/* Windows IE7 only */  
*+html #footerLinks li {  
	display: inline;  
	zoom: 1;  
}  













/*- - - - - - - - - - - - - - - - - - - */ 
/* GLOBAL MENU
/*- - - - - - - - - - - - - - - - - - - */
#globalMenu {
	height:57px;
	padding:0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#globalMenu ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
	
#globalMenu li {
	display:block;
	float:left;
	margin:0px 0px 0px 0px;
}

#globalMenu a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:57px;
}

/* --------------------------- */

#gMenuShare01 a 	{ background:url(../img/share/gMenuShare01.gif) no-repeat;width:114px;}
#gMenuShare02 a 	{ background:url(../img/share/gMenuShare02.gif) no-repeat;width:102px;}
#gMenuShare03 a 	{ background:url(../img/share/gMenuShare03.gif) no-repeat;width:102px;}
#gMenuShare04 a 	{ background:url(../img/share/gMenuShare04.gif) no-repeat;width:102px;}
#gMenuShare05 a 	{ background:url(../img/share/gMenuShare05.gif) no-repeat;width:195px;}
#gMenuShare06 a 	{ background:url(../img/share/gMenuShare06.gif) no-repeat;width:102px;}
#gMenuShare07 a 	{ background:url(../img/share/gMenuShare07.gif) no-repeat;width:102px;}
#gMenuShare08 a 	{ background:url(../img/share/gMenuShare08.gif) no-repeat;width:131px;}

#gMenuShare01 a:hover, #gMenuShare01_here a 	{ background:url(../img/share/gMenuShare01.gif) no-repeat;width:114px; background-position:0px -57px;}
#gMenuShare02 a:hover, #gMenuShare02_here a 	{ background:url(../img/share/gMenuShare02.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare03 a:hover, #gMenuShare03_here a 	{ background:url(../img/share/gMenuShare03.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare04 a:hover, #gMenuShare04_here a 	{ background:url(../img/share/gMenuShare04.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare05 a:hover, #gMenuShare05_here a 	{ background:url(../img/share/gMenuShare05.gif) no-repeat;width:195px; background-position:0px -57px;}
#gMenuShare06 a:hover, #gMenuShare06_here a 	{ background:url(../img/share/gMenuShare06.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare07 a:hover, #gMenuShare07_here a 	{ background:url(../img/share/gMenuShare07.gif) no-repeat;width:102px; background-position:0px -57px;}
#gMenuShare08 a:hover, #gMenuShare08_here a 	{ background:url(../img/share/gMenuShare08.gif) no-repeat;width:131px; background-position:0px -57px;}

/* --------------------------- */

#gMenuHealth01 a 	{ background:url(../img/health/gMenu01.gif) no-repeat;width:205px;}
#gMenuHealth02 a 	{ background:url(../img/health/gMenu02.gif) no-repeat;width:144px;}
#gMenuHealth03 a 	{ background:url(../img/health/gMenu03.gif) no-repeat;width:199px;}
#gMenuHealth04 a 	{ background:url(../img/health/gMenu04.gif) no-repeat;width:134px;}
#gMenuHealth05 a 	{ background:url(../img/health/gMenu05.gif) no-repeat;width:115px;}
#gMenuHealth06 a 	{ background:url(../img/health/gMenu06.gif) no-repeat;width:153px;}

#gMenuHealth01 a:hover, #gMenuHealth01_here a 	{ background:url(../img/health/gMenu01.gif) no-repeat;width:205px; background-position:0px -57px;}
#gMenuHealth02 a:hover, #gMenuHealth02_here a 	{ background:url(../img/health/gMenu02.gif) no-repeat;width:144px; background-position:0px -57px;}
#gMenuHealth03 a:hover, #gMenuHealth03_here a 	{ background:url(../img/health/gMenu03.gif) no-repeat;width:199px; background-position:0px -57px;}
#gMenuHealth04 a:hover, #gMenuHealth04_here a 	{ background:url(../img/health/gMenu04.gif) no-repeat;width:134px; background-position:0px -57px;}
#gMenuHealth05 a:hover, #gMenuHealth05_here a 	{ background:url(../img/health/gMenu05.gif) no-repeat;width:115px; background-position:0px -57px;}
#gMenuHealth06 a:hover, #gMenuHealth06_here a 	{ background:url(../img/health/gMenu06.gif) no-repeat;width:153px; background-position:0px -57px;}

/* --------------------------- */

#gMenuOpinion01 a 	{ background:url(../img/opinion/gMenu01.gif) no-repeat;width:181px;}
#gMenuOpinion02 a 	{ background:url(../img/opinion/gMenu02.gif) no-repeat;width:213px;}
#gMenuOpinion03 a 	{ background:url(../img/opinion/gMenu03.gif) no-repeat;width:210px;}
#gMenuOpinion04 a 	{ background:url(../img/opinion/gMenu04.gif) no-repeat;width:229px;}
#gMenuOpinion05 a 	{ background:url(../img/opinion/gMenu05.gif) no-repeat;width:117px;}

#gMenuOpinion01 a:hover, #gMenuOpinion01_here a 	{ background:url(../img/opinion/gMenu01.gif) no-repeat;width:181px; background-position:0px -57px;}
#gMenuOpinion02 a:hover, #gMenuOpinion02_here a 	{ background:url(../img/opinion/gMenu02.gif) no-repeat;width:213px; background-position:0px -57px;}
#gMenuOpinion03 a:hover, #gMenuOpinion03_here a 	{ background:url(../img/opinion/gMenu03.gif) no-repeat;width:210px; background-position:0px -57px;}
#gMenuOpinion04 a:hover, #gMenuOpinion04_here a 	{ background:url(../img/opinion/gMenu04.gif) no-repeat;width:229px; background-position:0px -57px;}
#gMenuOpinion05 a:hover, #gMenuOpinion05_here a 	{ background:url(../img/opinion/gMenu05.gif) no-repeat;width:117px; background-position:0px -57px;}


/* --------------------------- */

#english #gMenuShare01 a 	{ background:url(../img/english/gMenuShare01.gif) no-repeat;width:190px;}
#english #gMenuShare02 a 	{ background:url(../img/english/gMenuShare02.gif) no-repeat;width:190px;}
#english #gMenuShare03 a 	{ background:url(../img/english/gMenuShare03.gif) no-repeat;width:190px;}
#english #gMenuShare04 a 	{ background:url(../img/english/gMenuShare04.gif) no-repeat;width:190px;}
#english #gMenuShare05 a 	{ background:url(../img/english/gMenuShare05.gif) no-repeat;width:190px;}

#english #gMenuShare01 a:hover, #english #gMenuShare01_here a 	{ background:url(../img/english/gMenuShare01.gif) no-repeat;width:190px; background-position:0px -57px;}
#english #gMenuShare02 a:hover, #english #gMenuShare02_here a 	{ background:url(../img/english/gMenuShare02.gif) no-repeat;width:190px; background-position:0px -57px;}
#english #gMenuShare03 a:hover, #english #gMenuShare03_here a 	{ background:url(../img/english/gMenuShare03.gif) no-repeat;width:190px; background-position:0px -57px;}
#english #gMenuShare04 a:hover, #english #gMenuShare04_here a 	{ background:url(../img/english/gMenuShare04.gif) no-repeat;width:190px; background-position:0px -57px;}
#english #gMenuShare05 a:hover, #english #gMenuShare05_here a 	{ background:url(../img/english/gMenuShare05.gif) no-repeat;width:190px; background-position:0px -57px;}







/* --------------------------- */

.menuBtnAreaShare a, .menuBtnAreaHealth a {
	font-size:1px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	height:32px;
}

#english .menuBtnAreaShare a, .menuBtnAreaHealth a {
	font-size:1px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	height:31px;
}




#leftMenu01 a { width:224px;}
#leftMenu02 a { width:224px;}
#leftMenu03 a { width:224px;}
#leftMenu04 a { width:224px;}


#share #leftMenu01 a { background:url(../img/share/menu-left_mail.gif) no-repeat;}
#share #leftMenu02 a { background:url(../img/share/menu-left03.gif) no-repeat;}
#share #leftMenu03 a { background:url(../img/share/menu-left04.gif) no-repeat;}
#share #leftMenu04 a { background:url(../img/share/menu-left05.gif) no-repeat;}

#share #leftMenu01 a:hover { background:url(../img/share/menu-left_mail.gif) no-repeat; width:224px; background-position:-234px 0px;}
#share #leftMenu02 a:hover { background:url(../img/share/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#share #leftMenu03 a:hover { background:url(../img/share/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#share #leftMenu04 a:hover { background:url(../img/share/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}


#health #leftMenu01 a { background:url(../img/health/menu-left_mail.gif) no-repeat;}
#health #leftMenu02 a { background:url(../img/health/menu-left03.gif) no-repeat;}
#health #leftMenu03 a { background:url(../img/health/menu-left04.gif) no-repeat;}
#health #leftMenu04 a { background:url(../img/health/menu-left05.gif) no-repeat;}

#health #leftMenu01 a:hover { background:url(../img/health/menu-left_mail.gif) no-repeat; width:224px; background-position:-234px 0px;}
#health #leftMenu02 a:hover { background:url(../img/health/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#health #leftMenu03 a:hover { background:url(../img/health/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#health #leftMenu04 a:hover { background:url(../img/health/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}


#opinion #leftMenu01 a { background:url(../img/opinion/menu-left_mail.gif) no-repeat;}
#opinion #leftMenu02 a { background:url(../img/opinion/menu-left03.gif) no-repeat;}
#opinion #leftMenu03 a { background:url(../img/opinion/menu-left04.gif) no-repeat;}
#opinion #leftMenu04 a { background:url(../img/opinion/menu-left05.gif) no-repeat;}

#opinion #leftMenu01 a:hover { background:url(../img/opinion/menu-left_mail.gif) no-repeat; width:224px; background-position:-234px 0px;}
#opinion #leftMenu02 a:hover { background:url(../img/opinion/menu-left03.gif) no-repeat; width:224px; background-position:-234px 0px;}
#opinion #leftMenu03 a:hover { background:url(../img/opinion/menu-left04.gif) no-repeat; width:224px; background-position:-234px 0px;}
#opinion #leftMenu04 a:hover { background:url(../img/opinion/menu-left05.gif) no-repeat; width:224px; background-position:-234px 0px;}

#leftSubMenu .dir01 {margin-left:0px;}
#leftSubMenu .dir02 {margin-left:15px;}
#leftSubMenu .dir03 {margin-left:30px;}
#leftSubMenu .dir04 {margin-left:45px;}
#leftSubMenu .dir05 {margin-left:60px;}
#leftSubMenu .hide {display:none;}


#english #leftMenu01 a { background:url(../img/english/menu-left01.gif) no-repeat;}
#english #leftMenu02 a { background:url(../img/english/menu-left02.gif) no-repeat;}
#english #leftMenu03 a { background:url(../img/english/menu-left03.gif) no-repeat;}
#english #leftMenu04 a { background:url(../img/english/menu-left04.gif) no-repeat;}

#english #leftMenu01 a:hover { background:url(../img/english/menu-left01.gif) no-repeat; width:224px; background-position:-224px 0px;}
#english #leftMenu02 a:hover { background:url(../img/english/menu-left02.gif) no-repeat; width:224px; background-position:-224px 0px;}
#english #leftMenu03 a:hover { background:url(../img/english/menu-left03.gif) no-repeat; width:224px; background-position:-224px 0px;}
#english #leftMenu04 a:hover { background:url(../img/english/menu-left04.gif) no-repeat; width:224px; background-position:-224px 0px;}



/* --------------------------- */

.menuBtnArea {
	margin:0px 0px 0px 0px;
}

.menuBtnArea ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

.menuBtnArea li {
	padding:0px 0px 0px 0px;
	display:block;
}

.leftMenu01 {
	margin:10px 0;
}

.menuBtnAreaIn {
	border:1px solid #E7E7E7;
	background-color:#F2F3F5;
	margin:0px 0px 20px 0px;
	padding:11px 10px 2px 10px;
}

.menuBtnAreaIn a {
	font-size:1px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	height:90px;
}
